package com.usky.backend.constant;


public enum SysConfigLoginEnum {

	CONFIG_LOGIN_TITLE("tenant.login.title", "登录标题"),
	CONFIG_LOGIN_LOGO("config.login.logo", "登录页logo"),
	CONFIG_LOGIN_BACK_URL("config.login.backUrl", "登录页背景地址"),
	CONFIG_LOGIN_FOOTER("config.login.footer", "登录页底部名称"),
	CONFIG_LOGIN_ICON("config.login.icon", "标签页图标");

	private String configKey;
	private String configName;

	SysConfigLoginEnum(String configKey,  String configName) {
		this.configKey = configKey;
		this.configName = configName;
	}

	public String getConfigKey() {
		return configKey;
	}


}
